Subject: Re: Raku Tongs

From: willie calhoun <[email-masked]>
Date: Wed, 18 Sep 1996 13:56:11 -0500

At 09:40 AM 9/18/96 -0600, you wrote:
>I've noticed on a newsgroup that I read, "bit.listserv.clayart", a mention
>of "Raku Tongs". They are used to pick the pottery up out of the kiln,
>after its fired. I was wondering if anyone here has experience with making
>this tool. Several people, one in Phoenix, that post to this pottery NG,
>have requested info on how to find a blacksmith, that can make this tool.
>
>I'd be glad to do a drawing of it if I knew the vital statistics. Then
>upload it to the FTP site, if anyone is interested.
>
>David
>http://www.flash.net/~dwwilson/
>mailto:[email-masked]
>
>
>I have a set of Raku tongs out in my shop.  They are like a very large pair
of bow tongs.  The jaws are double bowed to allow two sizes of pots to be
picked up.  The reins (sp) are about 3 feet long.

Willie
[email-masked]